Bug 244891 - security/lego: Update to 3.5.0
Summary: security/lego: Update to 3.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL:
Keywords:
Depends on: 244783
Blocks:
  Show dependency treegraph
 
Reported: 2020-03-18 17:00 UTC by Matthew Horan
Modified: 2020-04-02 19:01 UTC (History)
4 users (show)

See Also:


Attachments
Update security/lego to 3.5.0 (18.80 KB, patch)
2020-03-18 17:00 UTC, Matthew Horan
fernape: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Horan 2020-03-18 17:00:23 UTC
Created attachment 212501 [details]
Update security/lego to 3.5.0
Comment 1 Dmitri Goutnik freebsd_committer 2020-03-19 13:51:19 UTC
Doesn't currently build in poudriere, see bug #244783
Comment 2 Fernando Apesteguía freebsd_committer 2020-03-28 18:58:15 UTC
Comment on attachment 212501 [details]
Update security/lego to 3.5.0

^Triage: Reporter is maintainer, set attachment maintainer-approval flag (to +) to signify maintainer approval. 

Attachment -> Details -> maintainer-approval [+], or set the flag during attach/upload step
Comment 3 Dmitri Goutnik freebsd_committer 2020-04-02 19:00:41 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2020-04-02 19:01:52 UTC
A commit references this bug:

Author: dmgk
Date: Thu Apr  2 17:50:35 UTC 2020
New revision: 530392
URL: https://svnweb.freebsd.org/changeset/ports/530392

Log:
  security/lego: Update to 3.5.0

  Changes:	https://github.com/go-acme/lego/releases/tag/v3.5.0
  PR:		244891
  Submitted by:	Matthew Horan <matt@matthoran.com> (maintainer)

Changes:
  head/security/lego/Makefile
  head/security/lego/distinfo